Dotproject Unspecified SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 56152
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 19 2012 12:00AM
Updated: Oct 19 2012 12:00AM
Credit: Canberk Bolat
Vulnerable: Dotproject Dotproject 2.1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus